/* Filename:lp-lib00.css - Style sheet for LIVCOL (Thierry Vanderborght - 001jan2011) */
/* Note: margin: top, right, bottom, left */

/* ---------------------------------------------------------------------------------------------------------- */
/* --- PART A: CSS defined for NBGB website (Quentin Groom, modified by Thierry Vanderborght on 30dec2008)--- */
/* ---------------------------------------------------------------------------------------------------------- */

/* --- General --- */

body {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 90%;
	line-height: 140%;
	background-color: #ffffff;
	margin: 0 0 0 7px;
	padding: 0 0 0 0; }

img {
	border: 0; }

p {
	padding: 0px 0 10px 0; 
	margin: 0 0 0 0; }

h1, h2, h3, h4, h5, h6 {
	font-family: arial,sans-serif;
	margin: 0px;
	padding: 0px; }

h1 {
	font-family: Verdana,Arial,sans-serif;
	font-size: 120%;
	color: #006699; }

/* --- NOT USED
h2 {
	font-size: 114%;
	color: #006699; }
   --- */

h3 {
	font-size: 100%;
	color: #334d55; }

h4 {
	font-size: 80%;
	color: #334d55; }

.square {
	list-style-type: square; }

/* --- General: Links --- */ 

a {
	color:#006699;
	font-weight:normal;
	text-decoration:none;
	outline:none;  }
a:hover {
	color:#006699;
	font-weight:normal;
	text-decoration:underline; }
a:visited {
	color:#006699;
	font-weight:normal;
	text-decoration:none; }
a:visited:hover {
	color:#006699;
	font-weight:normal;
	text-decoration:underline; }

a.acc {
	color:#006699;
	font-weight:bold;
	text-decoration:none;
	outline:none;  }
a.acc:hover {
	color:#006699;
	font-weight:bold;
	text-decoration:underline; }
a.acc:visited {
	color:#006699;
	font-weight:normal;
	text-decoration:none; }
a.acc:visited:hover {
	color:#006699;
	font-weight:normal;
	text-decoration:underline; }

a.noeffect {
	color:#006699;
	font-weight:normal;
	text-decoration:none; }
a.noeffect:hover {
	color:#006699;
	text-decoration:none; }
a.noeffect:visited {
	color:#006699;
	text-decoration:none; }
a.noeffect:visited:hover {
	color:#006699;
	text-decoration:none; }

/* --- Wrapper --- */

#wrapper {
	width: 94%;
	margin-left: auto;
	margin-right: auto; }

/* --- Header --- */

#masthead {
	margin: 0;
	padding: 10px 0px;
	border-bottom: 1px solid #cccccc;
	width: 98%; }

#logo { 
	padding: 40px 20px 20px 18px;
	background-image: url("herbetum1.jpg");
	font-size:150%;
	color:#990033;
	font-family:Georgia, Times, serif;
	font-style:normal;
	background-repeat: no-repeat;
	background-position: bottom right; }

p.logo { 
	padding: 6px 0 6px 0; 
	margin: 0 0 0 0; 
	font-size:170%;
	font-style:normal;
	background-repeat: no-repeat;
	background-position: bottom right;
	text-align: left; }

#globalNav {
	color: #cccccc;
	font-size: 90%;
	padding: 0px 4px 0px 10px; }
	/* white-space: nowrap;useful?*/

/* --- NOT USED
	#globalNav img{
 		display: block;
	}

	#globalNav a {
		font-size: 90%;
		padding: 0px 4px 0px 0px; 
	}
	--- */

/* --- Main --- */

#content {
	float: right;
	width: 75%;
	margin: 0;
	padding: 0 3% 0 0; }

.story {
	clear: both;
	padding: 10px 0 0 10px;
	font-size: 100%; }

.story p {
	padding: 0 0 10px 0; }

#pageName {
	padding: 0px 0px 10px 10px; }

/* --- Lateral --- */

#navBar {
	margin: 0 79% 0 0;
	padding: 0px;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	width:auto;
	background-color: #eeeeee; }

#navBar ul a:link, #navBar ul a:visited {
	display: block; }

#navBar ul {
	list-style: none; 
	margin: 0; 
	padding: 0; }

/* --- hack to fix IE/Win's broken rendering of block-level anchors in lists
#navBar li {
	border-bottom: 1px solid #eeeeee; }
   --- */
/* --- fix for browsers that don't need the hack
html>body #navBar li {
	border-bottom: none; }
   --- */

.relatedLinks {
	margin: 0px;
	padding: 0px 0px 10px 10px;
	border-bottom: 1px solid #cccccc;
	font-size: 90%; }

.relatedLinks h3 {
	padding: 10px 0px 2px 0px; }

.relatedLinks h4 {
	margin: 20px auto 0 -10px;
	padding: 10px auto 0 auto;
	text-align: center; }

/* --- General Footer --- */

#siteInfo {
	clear: both;
	border: 1px solid #cccccc;
	font-size: 75%;
	color: #666666;
	padding: 10px 10px 10px 10px;
	margin-top: 0px; }

#siteInfo img {
	padding: 4px 4px 4px 0px;
	vertical-align: middle; }

/*-------------------------------------------------------------------------- */
/* --- PART B:  CSS defined for LIVCOL (Thierry Vanderborght, 25jul2011) --- */
/* ------------------------------------------------------------------------- */

/* --- Headers --- */

#head1 {
	margin:0 0 0 10px;
	padding:0;
	color:#cccccc;
	font-size:90%;
	text-align:right;
	border-bottom:1px solid #cccccc; }

/* --- Footers --- */

/* --- Main Content Footer --- */

#foot1 {
	margin:10px 0 10px 10px;
	padding:0;
	color:#cccccc;
	font-size:90%;
	text-align:right;
	border-top:1px solid #cccccc; }

/* --- Divisions --- */

div.typ0 {
	padding-top:10px;
	padding-bottom:10px; }

div.msg1 {
	color:#990033;
	padding-top:10px;
	padding-bottom:10px;
	font-weight:bold;
	text-align:center; }

#line1 {
	margin:0;
	padding:0;
	width:100%;
	border-top:1px solid #cccccc; }

/* --- Paragraphe with Center --- */

p.cen {
	text-align:center; }

/* --- Paragraphe with Right --- */

p.rig {
	text-align:right; }

/* --- class = jb (Name of the Institution) --- */

span.jb {
	font-style:italic; }

/* --- class = db (Name of the Database) --- */

span.db {
	font-weight:bold; }

/* --- class = family name --- */

span.fam {
	font-weight:normal; }

/* --- class = scientific plant name (excluding family + cultivar, groupnam, ranks, ...) --- */

span.tax {
	font-style:italic;
	font-weight:bold; }

/* --- class = plant name authority --- */

span.aut {
	font-size:85%;
	font-style:normal;
	font-weight:lighter; }

/* --- class = accession (title) --- */

span.acctit {
	font-weight:normal;
	text-decoration:underline; }

/* --- class = accession (number not clickable) --- */

span.accnbr {
	font-weight:bold; }

/* --- class = plant name status and checking --- */

span.chk {
	font-weight:normal; }

/* --- class = att (red info) --- */

span.att {
	color:#990033;
	font-weight:bold;}

/* --- class = blk (red blinking info) --- */

span.blk {
	color:#990033;
	font-weight:bold;
	text-decoration:blink; }

/* --- class = nopuce (List without Attributes) --- */

.nopuce {
	list-style-type:none; }

/* --- Table with Sector Map --- */

table.map {
	width:100%;
	margin:auto;
	border-collapse:collapse;
	border-style:none;
	border-width:0px; }
tr.map {
	border-style:none;
	border-width:0px;
	vertical-align:middle;}
td.map1 {
	width:30px;
	text-align:center; }
td.map2 {
	text-align:left; }    
td.map3 {
	text-align:right; }

/* --- Table with Contacts --- */

table.mail {
	margin-top:10px;
	margin-bottom:20px;
	margin-left:50px;
	border-collapse:collapse;
	border-style:none;
	border-width:0px; }
tr.mail {
	text-align:left; }

/* --- Fieldset with Query form --- */

fieldset.qry01 {
	width:620px;
	background-color:#cae8ea;
	margin:10px auto 10px auto; }

/* --- Table with Query form --- */

table.qry01 {
	background-color:#cae8ea;
	color:#414141;
	padding:10px;
	border-style:none;
	border-width:0px; }

/* --- Table with Sector Definitions --- */

table.sector {
	width:450px;
	margin-left:80px;
	border-collapse:collapse;
	border-style:solid;
	border-width:1px; }
caption.sector {
	margin-top:20px;
	font-weight:bold;
	margin-bottom:10px; }
tr.sector {
	border-style:none;
	border-width:0px;
	text-align:left;
	vertical-align:middle;}
td.sector {
	width:180px; }

/* --- Table with Accessions (= NPBs) --- */

table.acc {
	width:560px;
	margin-left:50px;
	border-collapse:collapse;
	border-style:none;
	border-width:0px; }
tr.acc {
	border-style:none;
	border-width:0px;
	text-align:left;
	vertical-align:middle;}
td.acc1 {
	width:120px; }
td.acc2 {
	width:90px; }
td.acc3 {
	width:350px; }

/* --- Table for List with Families or Genus --- */

table.lst {
	border-collapse:collapse;
	border-style:none;
	border-width:0px; }
tr.lst {
	border-style:none;
	border-width:0px;
	text-align:left;
	vertical-align:middle;}
td.lst {
	text-align:right; }

/* --- Photo Gallery --- */

#photogallery {
	width:680px;
	margin:5px 0px 0px 50px; }

.thumbnailbox {
	float:left;
	height:101px;
	width:101px;
	border:1px solid #cccccc;
	margin:10px 10px 0px 0px;
	text-align:center; }
.thumbnailbox img {
	border:none;
	margin:10px auto; }

#photobox {
	clear:both; }

/* --- Table with Icons + Sectors --- */

table.accloc {
	width:500px;
	margin-top:0px;
	margin-bottom:10px;
	margin-left:10px;
	border-collapse:collapse;
	border-style:none;
	border-width:0px; }
tr.accloc {
	border-style:none;
	border-width:0px;
	vertical-align:middle;}
td.icon {
	width:30px;
	text-align:center; }
td.loc  {
	text-align:left; }

/* --- Sector Map --- */

#map0 {
     width: 700px;
     height: 700px;
     margin-left: 200px;
     background: url("sectormap_meise_00.jpg") no-repeat;
     border: 0px solid; }

#sector10 {
     position: absolute;
     width: 20px;
     height: 20px;
     left: 943px;
     top: 768px; }

#sector11 {
     position: absolute;
     width: 20px;
     height: 20px;
     left: 949px;
     top: 699px; }

#sector12 {
     position: absolute;
     width: 20px;
     height: 20px;
     left: 985px;
     top: 754px; }

#sector13 {
     position: absolute;
     width: 20px;
     height: 20px;
     left: 957px;
     top: 642px; }

#sector14 {
     position: absolute;
     width: 20px;
     height: 20px;
     left: 1003px;
     top: 552px; }

#sector15 {
     position: absolute;
     width: 20px;
     height: 20px;
     left: 1013px;
     top: 497px; }

#sector16 {
     position: absolute;
     width: 20px;
     height: 20px;
     left: 1032px;
     top: 593px; }

#sector17 {
     position: absolute;
     width: 20px;
     height: 20px;
     left: 1071px;
     top: 595px; }

#sector18 {
     position: absolute;
     width: 20px;
     height: 20px;
     left: 1107px;
     top: 680px; }

#sector19 {
     position: absolute;
     width: 20px;
     height: 20px;
     left: 1213px;
     top: 650px; }

#sector20 {
     position: absolute;
     width: 20px;
     height: 20px;
     left: 1146px;
     top: 656px; }

#sector21 {
     position: absolute;
     width: 20px;
     height: 20px;
     left: 1149px;
     top: 603px; }

#sector22 {
     position: absolute;
     width: 20px;
     height: 20px;
     left: 1183px;
     top: 597px; }

#sector24 {
     position: absolute;
     width: 20px;
     height: 20px;
     left: 1172px;
     top: 522px; }

#sector25 {
     position: absolute;
     width: 20px;
     height: 20px;
     left: 1262px;
     top: 523px; }

#sector26 {
     position: absolute;
     width: 20px;
     height: 20px;
     left: 1201px;
     top: 457px; }

#sector27 {
     position: absolute;
     width: 20px;
     height: 20px;
     left: 1149px;
     top: 329px; }

#sector28 {
     position: absolute;
     width: 20px;
     height: 20px;
     left: 1108px;
     top: 330px; }

#sector29 {
     position: absolute;
     width: 20px;
     height: 20px;
     left: 1148px;
     top: 421px; }

#sector30 {
     position: absolute;
     width: 20px;
     height: 20px;
     left: 1098px;
     top: 372px; }

#sector31 {
     position: absolute;
     width: 20px;
     height: 20px;
     left: 1018px;
     top: 389px; }

#sector32 {
     position: absolute;
     width: 20px;
     height: 20px;
     left: 1069px;
     top: 441px; }

#sector33 {
     position: absolute;
     width: 20px;
     height: 20px;
     left: 1055px;
     top: 488px; }

#sector34 {
     position: absolute;
     width: 20px;
     height: 20px;
     left: 939px;
     top: 489px; }

#sector35 {
     position: absolute;
     width: 20px;
     height: 20px;
     left: 958px;
     top: 419px; }

#sector36 {
     position: absolute;
     width: 20px;
     height: 20px;
     left: 913px;
     top: 438px; }

#sector37 {
     position: absolute;
     width: 20px;
     height: 20px;
     left: 1025px;
     top: 286px; }

#sector38 {
     position: absolute;
     width: 20px;
     height: 20px;
     left: 1040px;
     top: 331px; }

#sector39 {
     position: absolute;
     width: 20px;
     height: 20px;
     left: 934px;
     top: 294px; }

#sector41 {
     position: absolute;
     width: 20px;
     height: 20px;
     left: 933px;
     top: 185px; }

#sector42 {
     position: absolute;
     width: 20px;
     height: 20px;
     left: 931px;
     top: 247px; }

#sector43 {
     position: absolute;
     width: 20px;
     height: 20px;
     left: 814px;
     top: 269px; }

#sector44 {
     position: absolute;
     width: 20px;
     height: 20px;
     left: 841px;
     top: 317px; }

#sector45 {
     position: absolute;
     width: 20px;
     height: 20px;
     left: 897px;
     top: 377px; }

#sector46 {
     position: absolute;
     width: 20px;
     height: 20px;
     left: 844px;
     top: 480px; }

#sector47 {
     position: absolute;
     width: 20px;
     height: 20px;
     left: 818px;
     top: 442px; }

#sector51 {
     position: absolute;
     width: 20px;
     height: 20px;
     left: 752px;
     top: 429px; }

#sector53 {
     position: absolute;
     width: 20px;
     height: 20px;
     left: 771px;
     top: 332px; }

#sector54 {
     position: absolute;
     width: 20px;
     height: 20px;
     left: 715px;
     top: 462px; }

#sector55 {
     position: absolute;
     width: 20px;
     height: 20px;
     left: 708px;
     top: 521px; }

#sector56 {
     position: absolute;
     width: 20px;
     height: 20px;
     left: 751px;
     top: 514px; }

#sector57 {
     position: absolute;
     width: 20px;
     height: 20px;
     left: 794px;
     top: 520px; }

#sector58 {
     position: absolute;
     width: 20px;
     height: 20px;
     left: 887px;
     top: 575px; }

#sector59 {
     position: absolute;
     width: 20px;
     height: 20px;
     left: 764px;
     top: 541px; }

#sector60 {
     position: absolute;
     width: 20px;
     height: 20px;
     left: 774px;
     top: 633px; }

#sector61 {
     position: absolute;
     width: 20px;
     height: 20px;
     left: 728px;
     top: 565px; }

#sector62 {
     position: absolute;
     width: 20px;
     height: 20px;
     left: 788px;
     top: 698px; }

#sector63 {
     position: absolute;
     width: 20px;
     height: 20px;
     left: 712px;
     top: 635px; }

#sector64 {
     position: absolute;
     width: 20px;
     height: 20px;
     left: 844px;
     top: 736px; }

#sector67 {
     position: absolute;
     width: 20px;
     height: 20px;
     left: 882px;
     top: 638px; }

#sector68 {
     position: absolute;
     width: 20px;
     height: 20px;
     left: 906px;
     top: 776px; }
